/*Color variables
=================*/
:root {
  /* --blue-munsell: #0091ad; */
  --header-bgc: #ede7b1;

  --footer-bgc: #42253b;

  /* unnamed */
  --blue-munsell: #7c9299;
  --quiz-text-color: #1f01b9;
  --main-bgc: #fff4e4;
  --input-focus: #b4e33d;
}

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}

html {
  height: 100%;
}

/*Thanks for layout https://1linelayouts.glitch.me/*/
body {
  font-family: Roboto;
  min-height: 100%;
  display: grid;

  grid-template-rows: [row1] 80px [row2] 1fr [row3] 80px [row4];
  grid-template-areas:
    "header"
    "main"
    "footer";
  background-color: var(--main-bgc);
}

header {
  height: 80px;
  width: 100%;
  line-height: 80px;
  background: var(--header-bgc);
  grid-area: header;

  -ms-grid-row: row1 / row2;
  grid-row: row1 / row2;

  position: relative;
  text-align: center;
}

main {
  grid-area: main;
  display: grid;
  place-items: center;
  font-size: 60px;
  -ms-grid-row: row2 / row3;
  grid-row: row2 / row3;
  width: 100%;
}

footer {
  background: var(--footer-bgc);
  grid-area: footer;
  display: grid;
  place-items: center;
  -ms-grid-row: row3 / row4;
  grid-row: row3 / row4;
}

.socialLink {
  display: inline-block;
  text-decoration: none;
}

.socialLink img {
  height: 48px;
}
